{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:12Z"
    },
    "lastModificationSignature": "d5ddd805777e1f6a3873aebc47df4020b8f9a5f7f8ac6cd04350d7ef219ba11f"
  }
}